[General]
Name:#WhatTheDOGdoin#
Author:okeaoska
Version:latest
SliderStyle:2
AllowSliderBallTint:1
CursorExpand:0
CursorRotate:0
CursorTrailRotate:0
HitCircleOverlayAboveNumber:1
LayeredHitSounds:1
SliderBallFlip:1
SpinnerFadePlayfield:0
SpinnerFrequencyModulate:1
SpinnerNoBlink:0

[Colours]
Combo1: 255,255,255
Combo2: 244,244,244

InputOverlayText:0,0,0
MenuGlow:255,255,0
SliderBall:2,170,255
    SliderBorder: 255,255,255
    SliderTrackOverride: 255, 211, 189
SongSelectActiveText:255,255,255
SongSelectInactiveText:255,255,255
SpinnerBackground:100,100,100
StarBreakAdditive:255,182,193

[Fonts]
HitCirclePrefix:default
ScorePrefix:score
ComboPrefix:score
HitCircleOverlap:15
ScoreOverlap:2
ComboOverlap:2
[CatchTheBeat]
HyperDash:255,0,0,255


[Mania]
Keys: 1
//Mania skin config
ColumnStart: 413
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30
ColumnLineWidth: 2,2
BarlineHeight: 1.2
//colours
ColourLight1:255,102,0
Colour1:255,229,7,100

[Mania]
Keys: 2
//Mania skin config
ColumnStart: 397
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30
ColumnLineWidth: 2,2,2
BarlineHeight: 1.2
//colours
ColourLight1:255,255,0
ColourLight2:255,0,204
Colour1:255,229,7,100
Colour2:255,229,7,100

[Mania]
Keys: 3
//Mania skin config
ColumnStart: 382
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30
ColumnLineWidth: 2,2,2,2
BarlineHeight: 1.2
//colours
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,255,0
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 367
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//colours
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,0,204
ColourLight4:255,255,0
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100
Colour4:255,229,7,100


[Mania]
Keys: 5
//Mania skin config
ColumnStart: 352
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30
ColumnLineWidth: 0,0,0,0,0,0
BarlineHeight: 0
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,102,0
ColourLight4:255,0,204
ColourLight5:255,255,0
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100
Colour4:255,229,7,100
Colour5:255,229,7,100

[Mania]
Keys: 6
//Mania skin config
ColumnStart: 336
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30
ColumnLineWidth: 0,0,0,0,0,0,0
BarlineHeight: 0
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,255,0
ColourLight4:255,255,0
ColourLight5:255,0,204
ColourLight6:255,255,0
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100
Colour4:255,229,7,100
Colour5:255,229,7,100
Colour6:255,229,7,100

[Mania]
Keys: 7
//Mania skin config
ColumnStart: 320
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30,30
ColumnLineWidth: 0,0,0,0,0,0,0,0
BarlineHeight: 0
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,255,0
ColourLight4:255,102,0
ColourLight5:255,255,0
ColourLight6:255,0,204
ColourLight7:255,255,0
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100
Colour4:255,229,7,100
Colour5:255,229,7,100
Colour6:255,229,7,100
Colour7:255,229,7,100


[Mania]
Keys: 8
//Mania skin config
ColumnStart: 305
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30,30,30
ColumnLineWidth: 0,0,0,0,0,0,0,0,0
BarlineHeight: 0
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,255,0
ColourLight4:255,0,204
ColourLight5:255,255,0
ColourLight6:255,0,204
ColourLight7:255,255,0
ColourLight8:255,0,204
Colour1:255,229,7,100
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100
Colour4:255,229,7,100
Colour5:255,229,7,100
Colour6:255,229,7,100
Colour7:255,229,7,100
Colour8:255,229,7,100

[Mania]
Keys: 9
//Mania skin config
ColumnStart: 293
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30,30,30
ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0
BarlineHeight: 0
ColourLight1:255,255,0
ColourLight2:255,0,204
ColourLight3:255,255,0
ColourLight4:255,0,204
ColourLight5:255,102,0
ColourLight6:255,0,204
ColourLight7:255,255,0
ColourLight8:255,0,204
ColourLight9:255,255,0
Colour1:255,229,7,100
Colour2:255,229,7,100
Colour3:255,229,7,100
Colour4:255,229,7,100
Colour5:255,229,7,100
Colour6:255,229,7,100
Colour7:255,229,7,100
Colour8:255,229,7,100
Colour9:255,229,7,100



